html, body, body div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th,
article, aside, figure, footer, header, 
.hgroup, menu, nav, section,
time, mark, audio, video, a {
  margin:0;
  padding:0;
  border:0;
  outline:0;
  font-size:100%;
  color: #484848;
  font-weight: normal;
}

.clearfix:after {
  content: "";
  display: table;
  clear: both;
}

body { margin:0; background-color:#FFFFFF; font-family:'Open Sans', tahoma, Sans-serif;font-size:13px; -webkit-font-smoothing: antialiased; font-smoothing: antialiased; }
header {
    min-width: 960px;
    height: 276px;
    background: url(//public.ansto.gov.au/static/external/header.jpg) no-repeat top center #0079C0;
    background-image: url(//public.ansto.gov.au/static/external/header.jpg), linear-gradient(#2975c0 0%, #276fb7 25%, #2364a6 50%, #1f5692 75%, #1e4980 100%);
}
/*
header{ min-width: 960px; height: 278px; background:url('//public.ansto.gov.au/static/external/header.jpg') no-repeat top center #0079C0; }
*/
header .hgroup { display:block; width:960px; padding: 10px 0 15px 0; margin: 0 auto; }
header .banner { width: 394px; height: 98px; }
header .hgroup  a.banner img{ margin: 5px 35px 0 0;}
header div.header-right{ display:inline-block; width:406px; height:53px; float: right; padding:0; margin:15px 0 0 0;}
header div.search { margin-top: 15px; position:relative; height: 38px; float: right; }
header div.search input { height: 30px; width:195px; float: left; margin-top: 1px; line-height: 30px; padding-left: 15px;}

.block { display: block; }
.bold { font-weight: bold; }
.float-left { float: left !important; }
.float-right { float: right !important; }
.align-left { text-align: left; }

.content-wrapper {
    background-color: #FFFFFF;
    border: 0px solid #EBEBEB;
    border-radius: 2px 2px 2px 2px;
    box-shadow: 2px 2px 15px rgba(50, 50, 50, 0.35);
    height: auto;
    margin: -140px auto 20px;
    padding: 0px;
    width: 960px;
}



.content-wrapper .banner { position:relative; background-image:url('//public.ansto.gov.au/static/external/feather/Feather_BG_home_feather.jpg'); height:550px; width:960px; background-repeat:no-repeat;  }
.content-wrapper .banner .banner-top { padding:12px 0 0 38px; }
.content-wrapper .banner .banner-top h1.logo { float:right; width:169px; height:147px; margin-top:-57px; background-image:url('//public.ansto.gov.au/static/external/feather/Feather_Logo_BW.jpg'); background-repeat:no-repeat;  }
.content-wrapper .banner .banner-top h1.logo span { display:none; }
.content-wrapper .banner .banner-top img { float:left; }
.content-wrapper .banner .banner-top p { float:left; display:block; width:250px;  padding:145px 0 0 0px; color:#656765; line-height:150%; font-family: fira Sans; font-size:18px;  }
.content-wrapper .logos { bottom:0; height:151px; width:100%; }
.content-wrapper .logos a { 
    padding:0 0 0 0; 
    height:135px; 
    display:block; 
    width:270px; 
    float:left; 
    background-repeat:no-repeat; 
    position:relative; 
    background-position: bottom; 
    margin-bottom:10px;
}
.content-wrapper .right-video {
    float:right; 
    width:580px; 
    padding-left:0px;
    padding-right:55px;
    padding-top:50px;}


/* .content-wrapper .logos a.ansto { background-image:url('//public.ansto.gov.au/static/external/ansto_logo-black.svg'); width: 180px; margin-left: 20px; } */
.content-wrapper .logos a.ansto { background-image:url('//feathermap.ansto.gov.au/assets/images/ansto_logo_c.jpg'); padding-right:40px ;}
.content-wrapper .logos a.ces { background-image:url('//feathermap.ansto.gov.au/assets/images/ces-logo.png'); }
.content-wrapper .logos a.unsw { background-image:url('//feathermap.ansto.gov.au/assets/images/unsw_logo_c.jpg'); }
.content-wrapper .logos a span { display:none; }
.content-wrapper .logos .social { 
	float:right; 
	color:#adb6c7;
	width:890px;
	text-align:right;
    font-size:18px;
    position:absolute;
    font-weight:bold;
    font-family: poppins; 
    margin-left:35px;
	border-bottom:3px solid #ebebeb;
	
	}

.content-wrapper .home-content { padding:0 20px; background-position:0 -100px; background-image:url('//feathermap.ansto.gov.au/assets/images/home-background-image.jpg'); }
.content-wrapper .home-content .top-content { margin-bottom:15px;}
.content-wrapper .home-content .nav-icons .border.svg { z-index:3; position:absolute; top:0; }
.content-wrapper .home-content .nav-icons .icon { z-index:4; position:absolute; left:0; width:100%; top:0; margin-top:-12px;  }
.content-wrapper .home-content .nav-icons { 

}
.content-wrapper .home-content .nav-icons .row { width:100%; display:table; border-spacing:20px 20px; }
.content-wrapper .home-content .nav-icons .row a { 
    position:relative; 
    height:120px;
    width:20%;
    display:table-cell; 
    vertical-align: middle; 
    text-align:center; 
    text-decoration:none;
    font-size:18px;
}

.content-wrapper .home-content .nav-icons .content-bottom .row a span {
    position:relative;
    z-index:5;
    padding: 10px;
    display:inline-block;
    color:#FFFFFF;
}

.hero .nav-icons .border.svg { z-index:3; position:absolute; top:0; }
.hero .nav-icons .icon { z-index:4; position:absolute; left:0; width:100%; top:0; margin-top:-12px;  }
.hero .nav-icons { 

}
.hero .nav-icons .row { display:table; border-spacing:20px 20px; margin-top:5px; margin-bottom:5px}
.hero .nav-icons .row a { 
    position:relative; 
    height:120px;
    width:20%;
    display:table-cell; 
    vertical-align: middle; 
    text-align:center; 
    text-decoration:none;
    font-size:16px;
}

.hero .nav-icons .row a span {
    position:relative;
    z-index:5;
    color:#FFFFFF;
}

.content-wrapper .home-content .left-content {
    float:left; 
    width:580px; 
    padding-left:18px;
    padding-top:15px;
}
.content-wrapper .home-content .left-content .carousel-wrapper {
	height:340px;
	width:579px;
	overflow:hidden;
}

.content-wrapper .home-content .left-content .video-border {
    padding:10px;
    background-color:#FFFFFF;
}
.content-wrapper .home-content .left-content .carousel-border {
    padding:10px;
    background-color:#FFFFFF;
}
.carousel-border .item { position:relative;}
.carousel-border .caption { display:block; background-color:rgba(0,0,0,0.5); font-size:15px; bottom:0; position:absolute; width:100%; z-index:2; }
/*.caption-content { 
	padding:15px;
	color:#FFFFFF;
	text-decoration:none; 
	display:block;
}*/

.caption-content {
	color:#FFFFFF;
	padding:10px;
	font-size:13px;
}	

.caption-content a { color:#FFFFFF;  }
.content-wrapper .home-content .left-content .carousel-border img {
	position:relative;
	width:100%;
	z-index:1;
}



/*.content-wrapper .home-content .left-content .slick-slider { margin-bottom:10px;}*/
.content-wrapper .home-content .left-content .slick-slider .slick-arrow {
	visibility: hidden;
}
.content-wrapper .home-content .left-content .slick-slider:hover .slick-arrow {
	visibility: visible;
}
.content-wrapper .home-content .left-content .slick-next, .content-wrapper .home-content .left-content .slick-prev { 
	font-size:0;
	background-color:transparent;
	border-width:0;
	cursor:pointer;
	position:absolute;
	top:60px;
	background-repeat:no-repeat;
	height: 46px;
	width: 16px;
}


.content-wrapper .home-content .left-content .slick-dots
{
	position: absolute;
	bottom: -35px;
	display: block;
	width: 100%;
	padding: 0;
	list-style: none;
	text-align: center;
}
.content-wrapper .home-content .left-content .slick-dots li
{
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 0px;
	padding: 0;
	cursor: pointer;
}

.content-wrapper .home-content .left-content .slick-dots li.slick-active button:before {
	opacity: 1;
}
.content-wrapper .home-content .left-content .slick-dots li.slick-active button::before {
	color:#FFFFFF;
}
.content-wrapper .home-content .left-content .slick-dots li button:before
{
	font-size:100%;
	color:#FFFFFF;
	font-size:12px;
	opacity:0.5;
}

.content-wrapper .home-content .left-content .slick-dots li button {
	
	background-repeat:no-repeat;
	background-color:transparent;
	
	width:10px;
	height:10px;
	font-size:0;
	padding:0;
	margin:0;
	border-width:0;
}
.content-wrapper .home-content .left-content .slick-next::before, .content-wrapper .home-content .left-content .slick-prev::before {
	content: "";
}


.content-wrapper .home-content .left-content .slick-prev.slick-arrow {
	top:50%;

	left:25px;
	z-index:1000;
	background-image:url('//feathermap.ansto.gov.au/assets/images/left-arrow.png');
}

.content-wrapper .home-content .left-content .slick-next.slick-arrow {
	top:50%;

	right:25px;
	z-index:1001;
	background-image:url('//feathermap.ansto.gov.au/assets/images/right-arrow.png');
}

.content-wrapper .home-content .right-content { 
    float:left; 
    width:270px; 
    padding-left:37px;
    padding-top:15px;
}

.content-wrapper .home-content .right-content h3 {
    font-size:200%;
    color:#FFFFFF;
    margin-bottom:20px;
    line-height:100%;
}

.content-wrapper .home-content .right-content h3.follow {
	font-size:110%;
	margin-top:15px;
	margin-bottom: 10px; 
	font-weight:bold;
}
.content-wrapper .home-content .right-content .news
{
    padding-bottom:35px;
    border-bottom:1px solid #FFFFFF;
}

.content-wrapper .home-content .right-content a.more {
	text-transform: uppercase;
	color:#58595b;
	background-color:#FFFFFF;
	padding:2px 3px;
	display:inline-block;
	float:right;
	position:relative;
	z-index:2000;
	margin-top:-36px; 
	line-height:100%;
	font-weight:900;
	font-size:12px;
	text-decoration: none;
}

.content-wrapper .home-content .right-content .news .item img {
    margin-bottom:10px;
}
.content-wrapper .home-content .right-content .news .item p {
    font-weight:bold;
    color:#FFFFFF;
}

.content-wrapper .home-content .right-content .news .item a {
    font-weight:bold;
    color:#FFFFFF;
}

.content-wrapper .home-content .right-content .instagram {
	display:block;
	text-decoration:none;
    color:#FFFFFF;
    line-height:175%;
    background-image:url('//feathermap.ansto.gov.au/assets/images/instagram.png');
    background-position:right center;
    background-repeat:no-repeat;
}


.content-wrapper .home-content .right-content .slick-slider { margin-bottom:10px;}
.content-wrapper .home-content .right-content .slick-slider .slick-arrow {
	visibility: hidden;
}
.content-wrapper .home-content .right-content .slick-slider:hover .slick-arrow {
	visibility: visible;
}

.content-wrapper  .home-content .right-content .slick-slider .slick-arrow.slick-disabled, .content-wrapper  .home-content .left-content .slick-slider .slick-arrow.slick-disabled {
	visibility:hidden;
}




.content-wrapper .home-content .right-content .slick-next, .content-wrapper .home-content .right-content .slick-prev { 
	font-size:0;
	background-color:transparent;
	border-width:0;
	cursor:pointer;
	position:absolute;
	top:60px;
	background-repeat:no-repeat;
	height: 46px;
	width: 16px;
}


.content-wrapper .home-content .right-content .slick-dots
{
	position: absolute;
	bottom: 10px;
	display: block;
	width: 100%;
	padding: 0;
	list-style: none;
	text-align: center;
}
.content-wrapper .home-content .right-content .slick-dots li
{
	position: relative;
	display: inline-block;
	width: 20px;
	height: 20px;
	margin: 0 0px;
	padding: 0;
	cursor: pointer;
}

.content-wrapper .home-content .right-content .slick-dots li.slick-active button:before {
	opacity: 1;
}
.content-wrapper .home-content .right-content .slick-dots li.slick-active button::before {
	color:#FFFFFF;
}
.content-wrapper .home-content .right-content .slick-dots li button:before
{
	font-size:100%;
	color:#FFFFFF;
	font-size:12px;
	opacity:0.5;
}

.content-wrapper .home-content .right-content .slick-dots li button {
	
	background-repeat:no-repeat;
	background-color:transparent;
	
	width:10px;
	height:10px;
	font-size:0;
	padding:0;
	margin:0;
	border-width:0;
}
.content-wrapper .home-content .right-content .slick-next::before, .content-wrapper .home-content .right-content .slick-prev::before {
	content: "";
}


.content-wrapper .home-content .right-content .slick-prev.slick-arrow {
	top:75px;
	left:5px;
	z-index:1000;
	background-image:url('//feathermap.ansto.gov.au/assets/images/left-arrow.png');
}

.content-wrapper .home-content .right-content .slick-next.slick-arrow {
	top:75px;
	right:5px;
	z-index:1001;
	background-image:url('//feathermap.ansto.gov.au/assets/images/right-arrow.png');
}



/* New Content squares bottom */
.content-bottom  {
    visibility: visible;
    position:absolute; 
    
}


.content-bottom h1 {
    color:#adb6c7;
    font-size:26px;
    font-weight:bold;
    padding-left:20px;
    
}

.resultstext {
	font-family: fira sans, 'Open Sans', tahoma, Sans-serif;
    font-size:18px;
    color:#CCC;
}

.resultstext_lg {
	font-family:  Poppins, tahoma, Sans-serif;
	font-weight: lighter;
    font-size:48px;
    color:#656765;
    line-height:45px;
}

.resultstext_lg_Left {
	float: left;
}

.resultstext_lg_Right {
	float: right;
}

.resultstext_sm {
	font-family: fira sans, tahoma, Sans-serif;
    font-size:18px;
    color:#656765;
}

.resultstext_sm_Left {
float: left;
}

.resultstext_sm_Right {
float: right;
}




/* New Content squares bottom */


.menu-icon { padding-top:60px; position:relative; }

.menu-icon > img { left:35px; top:14px; z-index:5; position:absolute; }

.hero .title {
    padding:8px 37px 17px 37px;
}
.hero .title .logo {
    float:right;
    margin-top:-55px;
}

.hero .title h1 {
    font-size:28px;
    color:#FFFFFF;
}
.menu-icon .menu { 
    z-index:4;
    top: 0;
    left: 0;
    padding: 40px 20px 20px 20px;
    position:absolute; 
    display:none;
}

.menu-icon { width:80%; }
.menu-icon:hover {
	width:auto;
}

.menu-icon:hover .menu { 
    background-position:top left;
    background-image:url('//feathermap.ansto.gov.au/assets/images/menu-background.jpg');
    display:block; 
}
.menu .nav-icons .row a { width:160px; height:120px; }


/*homepage adjustment*/

.menu-icon-home { padding-top:60px; position:relative; }

.menu-icon-home > img { left:35px; top:150px; z-index:5; position:absolute; }


.menu-icon-home .menu-home { 
    z-index:4;
    top: 140px;
    left: 0;
    padding: 40px 20px 20px 20px;
    position:absolute; 
    display:none;
}

.menu-icon-home { width:80%; }
.menu-icon-home:hover {
	width:auto;
}

.menu-icon-home:hover .menu-home { 
    background-position:top left;
    background-image:url('//feathermap.ansto.gov.au/assets/images/menu-background.jpg');
    display:block; 
}
.menu-home .nav-icons .row a { width:160px; height:120px; }

/*END homepage adjustment*/






.content-content .left-content { width:615px; float:left; }
.content-content .right-content { float:right; width:345px; overflow:hidden; }

.content-content .left-content > div {
    margin:24px 0 24px 38px;  
}


.content-content .right-content .frame img { 
    display:none;
    padding:16px; 
    margin-top:20px;
    margin-left:50px;
    background-color:#FFFFFF; 
    -webkit-box-shadow: 0px 0px 10px 10px rgba(0,0,0,0.1);
    -moz-box-shadow: 0px 0px 10px 10px rgba(0,0,0,0.1);
    box-shadow: 0px 0px 10px 10px rgba(0,0,0,0.1);
}

.content-content .wrapper {
    padding:30px 40px;
}

.content-content p {
    line-height:150%;
    padding: 10px 0 10px 0;
    display:block;
    color:#000000;
}
.content-content strong {
	font-weight:bold;
}

.content-content strong em {
	font-weight:bold;
}
.content-content li {
	margin-left:20px;
	margin-top:2px;
	
}
.content-content hr {
    margin:0;
    border-style:solid;
    border-width:1px 0 0 0;
    border-color:#bcbec0;
}

.content-content h2 {
    color:#007abf;
    font-size:20px;
}

.content-content h3 {
    font-size:15px;
    color:#007abf;
    margin:0px 0;
}

.content-content a {
    color:#007abf;
}


.content-content table {
    margin: -10px -30px;
    width:100%;
    border-spacing: 30px;
    
}
.content-content table td {

    vertical-align: top;
}
.hero { background-image:url('//feathermap.ansto.gov.au/assets/images/background-image.jpg'); }
.hero-image img { float:left; }


.profiles {
	margin:-13px -13px -13px -13px;
}
.profiles .profile {
	position:relative;
	display:block;
	width:200px;
	height:200px;
	overflow:hidden;
	margin:13px;
	float:left;
	text-align:center;
}
.profiles .profile img {
	float:left;
	width:100%;
}
.profiles .profile span {
	text-align:right;
	display:block;
	position:absolute;
	bottom:-100px;
	color:#FFFFFF;
	padding:5px;
	width:190px;
	background-color:rgba(0,0,0,0.5);
	transition: bottom 1s;
}

.profiles .profile:hover span {
	bottom:0px;
}


.widget-box button {
	font-family:'Open Sans', tahoma, Sans-serif;
	color:#000000;
	background-color:#FFFFFF;
	border-width:0;
	padding:5px 10px;
	margin-top:10px;
	text-transform:uppercase;
}
.widget-box textarea {
	width:190px;
	border-width:0;
	margin:10px 0;
	padding:5px;
	font-family:'Open Sans', tahoma, Sans-serif;
}
.widget-box input {
	font-family:'Open Sans', tahoma, Sans-serif;
	border-width:0;
	margin:10px 0;
	padding:5px;
	width:190px;
}
.widget-box h2 { 
	margin:0 0 20px 0;
	color:#FFFFFF;
	font-size:14px;
	font-weight:bold;
}
.widget-box {
	float:right;
	margin-right:20px;
	margin-bottom:40px;
	margin-top:20px;
	display:inline-block;
	width:200px;
	background-color:#59a5d8;
	padding:15px 15px 25px 15px;
}

.birds .bird {
	float:left;
	width:175px;
}

.birds .bird .source {
	font-size:11px; 
	color:#999999;
	font-style:italic;
	text-align:right;
	margin-top:3px;
}

.birds .bird .source p {
	padding: 0px;
}

.birds .bird .source a {
	color:#AAAAAA;
	
}

.birds .bird .picture {
	overflow:hidden;
	position:relative;
	width:175px;
	height:167px;
	
}

.birds .bird img {
	width:100%;
	float:left;
	position:absolute;
}

.birds .bird .picture img {
	width:100%;
	float:left;
	position:absolute;
}

.birds .bird .picture span {
	background-color:rgba(0,0,0,0.5);
	color:#FFFFFF;
	padding:5px;
	width:165px;
	position:absolute;
	text-align:right;
	font-size:10px;
	bottom:0px;
}
.birds .row {
	display:block;
	margin-bottom:30px;
}


.birds .info {
	width:380px;
	float:left;
	margin-left:20px;
}
.birds .info .description p {
	padding:0;
	margin:0;
}
.birds .info .name {
	font-weight:bold;
}

.birds .info .latin {
	font-weight:bold;
	color:#999999;
	font-style: italic;
}

.birdCategory {
	color:#007abf;
	margin-left: 195px;
	font-size:16px;
}

.contactForm .disabled {
	background-color:#999999;
	color:#DDDDDD;
}

.formResponse {
	margin-top:10px;
	color:#FFFFFF;
	font-weight:bold;
}

footer { margin-bottom:10px; margin: 0 auto 40px; text-align:center; width:960px;}

.event {
	width: 100%;
	padding-bottom: 15px;
}

.event .left {
	float: left;
	width: 250px;
}

.event .left .bigimage img {
	width: 220px;
}

.event .left .icon {
	width: 30px;
	text-align: center;
	vertical-align: middle;
	padding: 4px;
	display: inline-block;
}

.event .left .icon img {
	height: 28px;
}

.event .left .info {
	display: inline-block;
    width: 200px;
    font-weight: bold;
    font-size: 12px;
    vertical-align: middle;
}

.event .right {
	float: left;
	width: 630px;
}

.event .right .title {
	float: left;
}

.event .right .eventtype {
	text-align: right;
	font-size: 14px;
	font-weight: bold;
}

.event .right .eventtype .icon {
	height: 30px;
	vertical-align: middle;
	padding-right: 4px;
}

h2.pagetitle {
	padding-bottom: 10px;
}

.event h3 {
	font-size: 18px;
}

.results {
display:block;
height:400px;
}

.results-content {
float: right;
padding-right: 55px;
}

.results-container {
margin-left: 30px;
margin-right: 30px;
}

.results-heading h1 {
    color:#adb6c7;
    font-size:26px;
    font-family: Poppins; 
    font-weight:bold;
    padding:20px 0px 0px 0px;
    display:block;
}

.results-heading h1 a {
    color:#adb6c7;
    font-size:26px;
    font-family: Poppins; 
    font-weight:bold;
    padding:20px 0px 0px 30px;
    display:block;
    text-decoration:none;
}

.results-heading .icon {
    padding:0px 0px 0px 10px;
    vertical-align:top;
} 
.bird_top { 
	float:right;
 	position:relative; 
 	padding-right: 38px;
 	padding-top:41px;
 	
}
.bird_bottom { 
	position:absolute; 
	padding-right: 37px;
	margin-top: -20px;
	right:2px;
}